/* main_banner */
.main_before {
    height: 0px;
    width: 100%;
}


/* con1 */
.con1 {
    background: url('../img/con1_bg.png') no-repeat 50% 50% / cover;
    background-attachment: fixed;
    position: relative;
    color: #fff;
}

.con1 .logo_bg {
    position: absolute;
    left: calc(calc(100vw - 1520px) / 2);
    bottom: 3vw;
    width: 55%;
    max-width: 850px;
}

.con1 .container {
    max-width: 1280px;
}

.c1_wrap {
    display: flex;
    gap: 40px;
}

.c1_right {
    max-width: 500px;
    line-height: 0;
}

.c1_tit {
    font-size: 50px;
    font-weight: 800;
    margin-bottom: 50px;
}

.c1_tit i {
    color: #eeb71a;
}

.con1 p {
    color: #fff;
    max-width: 630px;
    padding-bottom: 100px;
}

.doctor_wrap {
    display: flex;
}

.doctor_img {
    flex: 5;
    width: 100%;
    line-height: 0;
}

.doctor_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.doctor_txt {
    flex: 7;
    width: 100%;
    background: #fff url(../img/doctor_bg.png) no-repeat 100% 90% / 65%;
    padding-left: 80px;
}

h2.c {
    align-items: center;
}

h2 {
    font-size: 50px;
    font-weight: 800;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 80px;
}

h2::before {
    content: '';
    width: 40px;
    aspect-ratio: 1/1;
    background: url('../img/h2.png') no-repeat 50% 50% / contain;
}

.doctor_name {
    font-size: 20px;
    font-weight: 700;
    display: flex;
    align-items: flex-end;
    line-height: 1;
    gap: 20px;
    margin-bottom: 50px;
}

.doctor_name span {
    color: #162e57;
}

.doctor_name i {
    font-weight: 800;
    font-size: 2em;
}

.history_wrap {
    display: flex;
    gap: 20px;
    font-size: 20px;
    line-height: 2;
}

.history_wrap>* {
    width: 100%;
    max-width: 370px;
}

.histort_tit {
    font-size: 1.2em;
    font-weight: 800;
    color: #eeb71a;
}

/*  */
.con3 {
    background: url('../img/con3_bg.png') no-repeat 50% 50% / cover;
    background-attachment: fixed;
}

.c3_swiper_wrap.swiper {
    overflow: visible;
}

.c3_swiper_wrap .swiper-wrapper {
    display: flex;
}

.c3_swiper_wrap .swiper-wrapper .swiper-slide {
    height: auto;
}

.c3_slide_wrap {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.c3_txt {
    background: #fff;
    padding: 30px;
    height: 100%;
}

.c_img {
    line-height: 0;
}

.c3_tit {
    font-size: 40px;
    font-weight: 800;
    color: #1c4f99;
    margin-bottom: 10PX;
}

.c3_txt i {
    font-size: 20px;
    font-weight: 700;
    color: #808080;
}

.c3_swiper_wrap .swiper-horizontal>.swiper-scrollbar,
.c3_swiper_wrap .swiper-scrollbar.swiper-scrollbar-horizontal {
    position: relative;
    left: 0;
    bottom: 0;
    margin-top: 80px;
    width: 100%;
}

.c3_swiper_wrap .swiper-scrollbar {
    background: #fff;
    opacity: 1 !important;
    /* 항상 보이게 */
}

.c3_swiper_wrap .swiper-scrollbar-drag {
    background: #162e57;
}

/* con4/비수술 클리닉 */
.c4_tab {
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
}

.c4_tab li.on {
    opacity: 1;
}

.c4_tab li:hover {
    opacity: 1;
}

.c4_tab li {
    opacity: 0.4;
    width: 100%;
    font-size: 24px;
    font-weight: 800;
    color: #162e57;
    padding-bottom: 10px;
    border-bottom: 2px solid #162e57;
    cursor: pointer;
}

.c4_wrap li.on {
    display: flex;
}

.c4_wrap li {
    display: flex;
    display: none;
    gap: 0;
}

.c4_wrap li>* {
    border-radius: 20px;
    overflow: hidden;
}

.c4_img {
    flex: 2;
    line-height: 0;
}
.c4_img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    flex: 2;
    line-height: 0;
}

.c4_txt {
    flex: 1;
    background: #f9f9f9 url('../img/c4_logo_bg.png') no-repeat 10% 90% / 70%;
    padding: 70px 50px;
}

.c4_tit {
    font-size: 40px;
    font-weight: 800;
    color: #162e57;
    margin-bottom: 20px;
}

/* con5 */
.con5 {
    background: url('../img/con5_bg.png') no-repeat 50% 50% / cover;
    background-attachment: fixed;
    position: relative;
}

.c5_swiper_wrap {
    overflow: initial;
    position: relative;
    width: 100%;
    padding-bottom: 50px
}

.c5_swiper_wrap .swiper-wrapper .swiper-slide{
    max-width: 450px;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
}
.c5_name{
    color: #162e57;
    font-size: 30px;
    font-weight: 800;
    margin: 30px 0 5px;
}
.c5_name + i{
    font-size: 20px;
}
.txt_bg{
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    font-size: 7vw;
    font-weight: 800;
    color: rgba(28, 79, 153, 0.1);
    text-transform: uppercase;
    white-space: nowrap;
    box-sizing: border-box;
    overflow: hidden;
    opacity: .6;
}
.flowing-text {
    display: inline-block;
    animation: text-to-left  55s linear infinite;
}
/*왼쪽에서 오른쪽으로 텍스트가 흐르는 애니메이션*/
@keyframes text-to-right {   
    0% {
        transform: translateX(-50%);
    }
    100% {
        transform: translateX(0%);
    }
}
/*오른쪽에서 왼쪽으로 텍스트가 흐르는 애니메이션*/
@keyframes text-to-left {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-50%);
    }
}

/* 둘러보기 */
.tour_wrap {
    background: url('../img/c5_bg.png') no-repeat 50% 50% / cover;
    background-attachment: fixed;
    position: relative;
}
.tour_pagination.swiper-pagination-progressbar{
    position: relative;
    margin-top: 70px;
    background: rgba(22, 46, 87, 0.1);
}
.tour_pagination.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
    background: #162e57;
}

/*  */
.con7{
    background: url('../img/c7_bg.png') no-repeat 50% 50% / cover;
    background-attachment: fixed;
}

.map_wrap .root_daum_roughmap .cont {
    display: none;
}

.map_wrap .root_daum_roughmap .wrap_controllers {
    display: none;
}

.map_wrap .root_daum_roughmap .wrap_map {
    width: 100%;
    height: 100%;
}

.map_wrap .root_daum_roughmap {
    width: 100%;
    height: 100%;
}

.map_flex {
    display: flex;
    gap: 40px;
}

.map_flex>* {
    width: 100%;
}
.map_txt{
    flex: 1;
}
.map_wrap{
    flex: 1.5; 
    border-radius: 20px;
    overflow: hidden;
}
.map_tit {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    font-size: 30px;
    font-weight: 800;
    line-height: 1.2;
}

.map_tit::before {
    content: '';
    width: 1.2em;
    aspect-ratio: 1/1;
    background: url('../img/map_tit_way.png')no-repeat 50% 50% / contain;
}

.map_tit.way::before {
    background-image: url('../img/map_tit_way.png');
}

.map_tit.way i {
    font-size: .75em    ;
    font-weight: 400;
}

.map_tit.tel::before {
    background-image: url('../img/map_tit_tel.png');
}

.map_tit.time::before {
    background-image: url('../img/map_tit_time.png');
}

.map_txt hr {
    margin: 30px 0;
}

.map_txt ul {
    margin-top: 20px;
    padding-left: 50px;
    font-weight: 800;
}
.time_last{
    padding-left: 50px;
    color: #5e5e5e;
    font-size: 16px;
}

.map_txt ul li {
    display: flex;
    gap: 40px;
    align-items: start;
    margin-bottom: 10px;
    font-size: 25px;
}

.map_txt ul li b {
    font-weight: 400;
}

.map_txt ul li span {
    flex-shrink: 0;
    width: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.night_time{
    display: inline-block;
    width: auto;
    margin-left: 20px;
    margin-top: 30px;
    background: #162e57;
    padding: 30px;
    border-radius: 20px;
}

.night_tit{
    font-size: 30px;
    font-weight: 800;
    color: #eeb71a;
}
.night_time ul{
    padding-left: 0px;
    color: #fff;
}
.night_time .time_last{
    padding-left: 0px;
    color: #cccccc;
    font-weight: 400;
}











/* site_bg */
.site_bg.on {
    display: block;
}

.site_bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999999;
}

.site_popup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    max-width: 1000px;
    width: 90%;
    height: 80%;
    position: relative;

}

.closeButton:hover {
    background-color: #c1272d;
}

.closeButton {
    position: absolute;
    top: -5px;
    right: -5px;
    font-size: 2rem;
    font-weight: 600;
    background: #333;
    color: #fff;
    width: 3rem;
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    cursor: pointer;
}

/* 개인정보처리방침 */
.site_tab {
    width: 100%;
    padding: 2rem;
    margin: 0 auto;
    max-width: 1500px;
    font-size: 2.0rem;
    line-height: 1.7em;
    font-weight: 400;
    word-break: keep-all;
    color: #272727;
    height: 100%;
    overflow-y: scroll;
}

.site_tab>li.on {
    display: block;
}

.site_tab>li {
    display: none;
}

.site_tab h6 {
    /* height: 30px; */
    line-height: 2;
    padding-left: 0px;
    font-size: 2.6rem;
    margin-bottom: 15px;
    color: #000;
    font-weight: normal;
}

.site_tab h4 {
    font-size: 4.5rem;
    font-weight: 800;
    text-align: center;
    margin: 5rem 0;
    line-height: 1.5;
    display: block;
}

.site_tab h4::before {
    display: none;
}

/* 비급여 */
.time_wrap table {
    line-height: 1.5;
    text-align: center;
    font-size: 1.5rem;
    max-width: 1000px;
    margin: 0 auto;
    width: 100%;
    color: #000;
    font-weight: 700;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-left: 0;
}

table,
td {
    border-spacing: 0px;
    padding: 0px;
}

.time_wrap table tr td {
    padding: 10px;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

tr.bg td {
    background: rgba(0, 0, 0, 0.1);
}

tr.bg2 td {
    background: rgba(35, 104, 196, 0.2);
    font-family: 700;
}